
Redmine - Defect #6232

テスト

2010-08-27 08:32 - aa bb

Status: Closed Start date: 2010-08-27

Priority: High Due date: 2010-08-31

Assignee:  % Done: 0%

Category:  Estimated time: 60.00 hours

Target version:    

Resolution: Invalid Affected version:  

Description

redmineのテストです。

英語が多いのでわかりにくいなぁ。

History

#1 - 2010-08-27 08:50 - Max Danielsson

http://translate.google.se/#ja|en|%E3%83%86%E3%82%B9%E3%83%88%0A%0Aredmine%E3%81%AE%E3%83%86%E3%82%B9%E3%83%88%

E3%81%A7%E3%81%99%E3%80%82%0A%E8%8B%B1%E8%AA%9E%E3%81%8C%E5%A4%9A%E3%81%84%E3%81%AE%E3%81%A7%E3

%82%8F%E3%81%8B%E3%82%8A%E3%81%AB%E3%81%8F%E3%81%84%E3%81%AA%E3%81%81

Invalid?

#2 - 2010-08-27 09:10 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Powered by TCPDF (www.tcpdf.org)

2024-05-02 1/1

http://translate.google.se/#ja%7Cen%7C%E3%83%86%E3%82%B9%E3%83%88%0A%0Aredmine%E3%81%AE%E3%83%86%E3%82%B9%E3%83%88%E3%81%A7%E3%81%99%E3%80%82%0A%E8%8B%B1%E8%AA%9E%E3%81%8C%E5%A4%9A%E3%81%84%E3%81%AE%E3%81%A7%E3%82%8F%E3%81%8B%E3%82%8A%E3%81%AB%E3%81%8F%E3%81%84%E3%81%AA%E3%81%81
http://translate.google.se/#ja%7Cen%7C%E3%83%86%E3%82%B9%E3%83%88%0A%0Aredmine%E3%81%AE%E3%83%86%E3%82%B9%E3%83%88%E3%81%A7%E3%81%99%E3%80%82%0A%E8%8B%B1%E8%AA%9E%E3%81%8C%E5%A4%9A%E3%81%84%E3%81%AE%E3%81%A7%E3%82%8F%E3%81%8B%E3%82%8A%E3%81%AB%E3%81%8F%E3%81%84%E3%81%AA%E3%81%81
http://translate.google.se/#ja%7Cen%7C%E3%83%86%E3%82%B9%E3%83%88%0A%0Aredmine%E3%81%AE%E3%83%86%E3%82%B9%E3%83%88%E3%81%A7%E3%81%99%E3%80%82%0A%E8%8B%B1%E8%AA%9E%E3%81%8C%E5%A4%9A%E3%81%84%E3%81%AE%E3%81%A7%E3%82%8F%E3%81%8B%E3%82%8A%E3%81%AB%E3%81%8F%E3%81%84%E3%81%AA%E3%81%81
http://www.tcpdf.org

